WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] My site is not visible after attempting 2.7 to 2.8!!! (8 posts)

  1. frioman
    Member
    Posted 5 years ago #

    Help! My site is not visible. I tried the automatic upgrade from 2.7 to 2.8 and now the browser reads "The website cannot display this page". What can I do to fix this? I'm panicing.

  2. SoItsComeToThis
    Member
    Posted 5 years ago #

    Try disabling your plugins and themes. I think you can download them from your FTP program and remove them from your remote host. By creating a local backup, you can save the files but WP will automatically disable them... its like starting from scratch.

    See if that helps. Make sure any special .htaccess file data isn't getting in the way either.

  3. frioman
    Member
    Posted 5 years ago #

    I downloaded them before I installed 2.8. Now do I use the FTP tool to delete them? Not on my hard drive, but on my hosted server.

  4. SoItsComeToThis
    Member
    Posted 5 years ago #

    Yeah... use your FTP software to browse your hosted server. You can delete the plugins from the plugin directory. I'll assume you're using a GUI tool and not a command line FTP tool... if that's the case, you should be able to right click on each directory and delete them.

  5. frioman
    Member
    Posted 5 years ago #

    I can't access anything on my site, at all. Do I do a manual install of 2.8 now? Thanks for helping me.

  6. SoItsComeToThis
    Member
    Posted 5 years ago #

    I think you're going to need to describe the issues in greater detail, Frioman. What's the website's URL? Do you time out when resolving the DNS name? Can you access the SQL database using your hosts database admin tool? Any specific errors given by the browser or just a blank page?

    The more info the better. You can't provide too much details here.

    You can certainly TRY to manually install WP 2.8. Make sure you're themes aren't messing things up either. I know that some themes weren't 2.7.1 compatible so if you're going from a 2.7 to 2.8 (skipping 2.7.1) you might not have encountered the issues until now.

    if all else fails, you can downgrade to 2.7 and see if that helps.

    Again, more details.

  7. frioman
    Member
    Posted 5 years ago #

    OK. I'm going to try to install 2.8 manually via the instructions provided at the wordpress site. I'll let you know what happens.

  8. frioman
    Member
    Posted 5 years ago #

    Dear SoItsComeToThis, I can't thank you enough. Before you helped me, I could feel the sweat on my forehead. My site is working well now. You're the best. http://www.politicafe.com

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.